[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.Min

The minimum value, for the top of the scroll bar or its left-most extent

## Declaration

Source position: stdctrls.pp line 110

`public property TCustomScrollBar.Min: Integer read FMin write SetMin default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .